BODY,TD,TH {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #0D216C;
}

.naglowek {
font-size: 13px;
font-weight: bold;
color: #FFFFFF;
}

P,H3,H4 {
text-align: justify;
margin-left: 20px;
margin-right: 20px;
}

P LI {
text-align: justify;
margin-left: 0px;
margin-right: -10px;
}

LI {
text-align: justify;
margin-left: 0px;
margin-right: 20px;
}

UL UL {
text-align: justify;
margin-left: 15px;
}

UL {
list-style-type: disc;
}

SUB {
font-size: 8px;
}

H3 {
font-size: 12px;
font-weight: bold;
color: #5B76B2;
}

H4 {
font-size: 11px;
font-weight: bold;
color: #5B76B2;
}

.stopka {
font-size: 10px;
font-weight: bold;
color: #FFFFFF;
}

.wstawka {
margin-left: 20px;
margin-right: 20px;
}

.kolumna {
text-align: left;
margin-left: 3px;
margin-right: 3px;
}

.granatowe {
font-weight: bold;
}

.normalne {
font-weight: normal;
}

a {text-decoration: none; color:#000099}
a:link {text-decoration: none;}
a:active {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline overline;}